Skip to content
Go to Micro

Delete a triggered automation and its filter trees

DELETE/v2/prism/{teamId}/{automationObjectType}/triggered_automations/{automationId}

Delete a triggered automation and its filter trees

Path ParametersExpand Collapse
teamId: optional string
formatuuid
automationObjectType: "message" or "action" or "event" or 6 more

Object types that support triggered automations. Must match the triggered-automation whitelist in @micro/database migrate-sql (TRIGGERED_AUTOMATION_OBJECTS).

One of the following:
"message"
"action"
"event"
"document"
"identity"
"linkedin_message"
"deal"
"organization"
"contact"
automationId: string
formatuuid

Delete a triggered automation and its filter trees

curl https://developers.micro.so/v2/prism/$TEAM_ID/$AUTOMATION_OBJECT_TYPE/triggered_automations/$AUTOMATION_ID \
    -X DELETE \
    -H "x-api-key: $MICRO_API_KEY"
Returns Examples